
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1502692999689'); /* IE9*/
  src: url('iconfont.eot?t=1502692999689#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1502692999689') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1502692999689') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1502692999689#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dangao:before { content: "\e6a2"; }

.icon-fuzhuang:before { content: "\e607"; }

.icon-dianshi:before { content: "\e60c"; }

.icon-fenlei:before { content: "\e60e"; }

.icon-gouwuche:before { content: "\e68c"; }

.icon-chuncailine:before { content: "\e8ae"; }

.icon-canyin:before { content: "\e60b"; }

.icon-geren:before { content: "\e63f"; }

.icon-dashboard:before { content: "\e611"; }

.icon-qiche:before { content: "\e600"; }

.icon-shouyexian:before { content: "\e67d"; }

.icon-lanqiu:before { content: "\e67e"; }

.icon-richscan_icon:before { content: "\e661"; }

.icon-jiaju:before { content: "\e69d"; }

.icon-bingxiang:before { content: "\e608"; }

.icon-naiping:before { content: "\e753"; }

.icon-bao:before { content: "\e60f"; }

